summaryrefslogtreecommitdiff
path: root/support-files
diff options
context:
space:
mode:
authorunknown <kent@mysql.com/c-544072d5.010-2112-6f72651.cust.bredbandsbolaget.se>2006-10-18 12:35:45 +0200
committerunknown <kent@mysql.com/c-544072d5.010-2112-6f72651.cust.bredbandsbolaget.se>2006-10-18 12:35:45 +0200
commitd30e4ebb323725dfe2f0708cdd3b1ec858049998 (patch)
treee76e0781e9be7084565c059badadbc2fcae23df6 /support-files
parentde3b0d2d4af7eb33dbccb08f7f82f8a3380db3b2 (diff)
downloadmariadb-git-d30e4ebb323725dfe2f0708cdd3b1ec858049998.tar.gz
mysql.spec.sh:
Aligned test flags to TAR builds support-files/mysql.spec.sh: Aligned test flags to TAR builds
Diffstat (limited to 'support-files')
-rw-r--r--support-files/mysql.spec.sh13
1 files changed, 7 insertions, 6 deletions
diff --git a/support-files/mysql.spec.sh b/support-files/mysql.spec.sh
index b2069dc309d..60548210b7d 100644
--- a/support-files/mysql.spec.sh
+++ b/support-files/mysql.spec.sh
@@ -357,12 +357,13 @@ then
cp -fp mysql-release-%{mysql_version}/config.log "$MYSQL_CONFLOG_DEST"
fi
-(cd mysql-release-%{mysql_version}/mysql-test ; \
- ./mysql-test-run.pl --comment=normal --force ; \
- ./mysql-test-run.pl --comment=ps --ps-protocol --force ; \
- ./mysql-test-run.pl --comment=normal+rowrepl --mysqld=--binlog-format=row --force ; \
- ./mysql-test-run.pl --comment=ps+rowrepl --ps-protocol --mysqld=--binlog-format=row --force ; \
- true)
+cd mysql-release-%{mysql_version}/mysql-test
+./mysql-test-run.pl --comment=normal --force --skip-ndbcluster --timer || true
+./mysql-test-run.pl --comment=ps --ps-protocol --force --skip-ndbcluster --timer || true
+./mysql-test-run.pl --comment=normal+rowrepl --mysqld=--binlog-format=row --force --skip-ndbcluster --timer || true
+./mysql-test-run.pl --comment=ps+rowrepl+NDB --ps-protocol --mysqld=--binlog-format=row --force --timer || true
+./mysql-test-run.pl --comment=NDB --with-ndbcluster-only --force --timer || true
+cd ../..
##############################################################################